
/* ===================首页样式========================== */
.banner{width: 100%;position: relative;overflow: hidden;}
.banner-img{width: 100%;}
.banner-img img{width: 100%;object-fit: cover;}
.banner-img img.none-mb{height: 100vh;}
.banner-img img.none-pc-pad{min-height: 440px;}
.banner-cont{position: absolute;z-index: 4;width: 100%;height: 100%;top: 0;left: 0;display: flex;align-items: center;color: #ffffff;}
.banner-cont .contain{display: flex;justify-content: center;flex-wrap: wrap;}
.banner-cont .name{font-family:'SamsungOne200';text-align: center;width: 100%;}
.banner-cont .text{font-family:'SamsungOne200';text-align: center;width: 100%;}
.banner-cont .link{display: flex;align-items: center;transition: all .4s ease;justify-content: center;border: 1px solid #7abe49;width: 150px;height: 50px;color: #7abe49;}
.banner-cont .link span{}
.banner-cont .link i{margin-left: 10px;}
.banner-cont .link:hover{background: #7abe49;color: #ffffff;}
.banner-cont .link:hover span{}
.banner-cont .link:hover i{}
.banner .swiper-pagination{bottom: 36px;}
.banner .swiper-pagination-bullet{width: 40px;height: 2px;background: rgba(255, 255, 255, .5);opacity: 1;margin: 0 10px !important;position: relative;border-radius: 0;}
.banner .swiper-pagination-bullet:before{content: "";width: 0;height: 100%;background: #7abe49;position: absolute;top: 0;left: 0;}
.banner .swiper-pagination-bullet-active.swiper-pagination-bullet{background: #fff;}
.banner .swiper-pagination-bullet-active.swiper-pagination-bullet:before{animation: bulletLine 4s linear both .8s;}
.banner .swiper-pagination-bullet-active.oneBullet:before{animation: bulletLine 3.8s linear both 0s;}
@keyframes bulletLine{0%{width: 0;}100%{width: 100%;}}
/* 效果 */
.banner-cont .name, .banner-cont .text, .banner-cont .link{opacity: 0;}
.swiper-slide-active .banner-cont .name{animation: bannerUp 1s ease both .9s;}
.swiper-slide-active .banner-cont .text{animation: bannerUp 1s ease both 1s;}
.swiper-slide-active .banner-cont .link{animation: bannerUp 1s ease both 1.1s;}
.oneSlide .banner-cont .name{animation: bannerUp 1s ease both .3s;}
.oneSlide .banner-cont .text{animation: bannerUp 1s ease both .4s;}
.oneSlide .banner-cont .link{animation: bannerUp 1s ease both .5s;}
@keyframes bannerUp{0%{opacity: 0;transform: translateY(120px);}100%{opacity: 1;transform: translateY(0);}}
.banner .swiper-slide {overflow: hidden;position: relative;}
.banner .swiper-slide img {width: 100%;object-fit: cover;transform: matrix(1, 0, 0, 1, 0, 0);transition: all 0.4s ease 1.2s;min-height: 500px;}
.banner .swiper-slide-active img {transition-delay: 0.4s !important;transform: matrix(1.06, 0, 0, 1.06, 0, 0);transition: all 4s ease;}
.banner-prev, .banner-next{width: 44px;height: 44px;border-radius: 50%;position: absolute;z-index: 4;top: 50%;cursor: pointer;transition: all .4s ease;display: flex;justify-content: center;align-items: center;transform: translateY(-50%);background: rgba(255, 255, 255, 0.5);}
.banner-prev{left: 50px;}
.banner-next{right: 50px;}
.banner-prev:hover, .banner-next:hover{background: #7abe49;color: #ffffff;}
@media (max-width: 1151px){
.banner-prev, .banner-next {display: none;}
}

.indTitle{width: auto;}
.indTitle .name{font-family:'SamsungOne200';color: #7abe49;}
.indTitle .text{font-family:'SamsungOne200';color: #7abe49;}

.indMore{display: flex;align-items: center;justify-content: center;width: 150px;height: 50px;transition: all .4s ease;background: #000000;color: #7abe49;}
.indMore span{}
.indMore i{margin-left: 10px;}
.indMore:hover{background: #7abe49;color: #ffffff;}
.indMore:hover span{}
.indMore:hover i{}

.indal{width: 100%;overflow: hidden;background:#ffffff url(/template/default/image/pr_bg.png) center bottom no-repeat;display: flex;justify-content: space-between;position: relative;}
.indal .contain{position: relative;}
.indal-head{width: calc(100% - 0px);position: absolute;top: 0;left: 0;}
.indal-loop{width: calc(100% - 0px);overflow: hidden;}
.indal-loop .link{display: flex;justify-content: space-between;flex-direction: row-reverse;align-items: center;}
.indal-loop .link .img{width: calc(50% - 50px);}
.indal-loop .link .cont{width: calc(50% - 50px);}
.indal-loop .link .name{font-family: 'SamsungOne200';}
.indal-loop .link .text{color: #888888;height: auto;overflow: hidden;-webkit-line-clamp: 5;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;}
.indal-head-more{display: flex;align-items: center;justify-content: space-between;}
.indal-head-link{position: relative;margin: 0 auto;display: flex;}
.indal-head-link span{margin: 0 20px;width: 100%;height: 100%;background: none;font-family: 'SamsungOne200';}
.indal-head-link span.swiper-pagination-bullet-active{color: #7abe49;}
.indal-head-btn{width: 100px;display: flex;justify-content: space-between;}
.indal-head-btn>div{width: 44px;height: 44px;border-radius: 50%;background: #f8f8f8;transition: all .4s ease;cursor: pointer;display: flex;justify-content: center;align-items: center;}
.indal-head-btn>div.next{}
.indal-head-btn>div:hover{background-color: #7abe49;color: #ffffff;}


.indhb{width: 100%;position: relative;min-height: 500px;display: flex;align-items:center; }
.indhb:before {content: ' ';position: fixed;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: url(/template/default/image/an_bg.jpg) center no-repeat;background-size: cover;}
.indhb .contain{display: flex;justify-content: center;flex-wrap: wrap;}
.indhb .indTitle{width: 100%;text-align: center;}
.indhb-wrap{width: calc(60% - 0px);margin:0 auto;display: flex;flex-wrap: wrap;justify-content: center;color: #ffffff;}
.indhb-cont{text-align: center;height: auto;overflow: hidden;-webkit-line-clamp: 4;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;}
.indhb .indMore{background: none;border: 1px solid #7abe49;}
.indhb .indMore:hover{background: #7abe49;color: #ffffff;}

.indhb-play{width: 60px;height: 60px;cursor: pointer;position: absolute;opacity: 0.8;background:#7abe49;border: solid 10px rgba(255, 255, 255, 1);border-radius: 50%;left: 80%;top: 60%;transition: all .4s ease;box-shadow: 0 0 15px 1px rgba(0, 0, 0, .05);display: flex;align-items: center;justify-content: center;color: #ffffff;}
.indhb-play:hover{opacity: 1;transform: scale(1.1);}


.indcp{width: 100%;position: relative;}
.indcp-bg{width: 100%;position: relative;}
.indcp-bg-wrap{width: 100%;position: relative;padding-top: 154px;}
.indcp-bg-big{width: 100%;object-fit: cover;height: 616px;}
.indcp-bg-pro{position: absolute;z-index: 2;width: 100%;bottom: 0;left: 0;text-align: right;height: 100%;}
.indcp-bg-pro .contain{padding: 0 80px 0 154px;height: 100%;justify-content: flex-end;}
.indcp-bg-pro-img{width: calc(100% - 480px);display: flex;height: 100%;align-items: center;justify-content: center;}
.indcp-bg-pro img{max-width: 84%;opacity: 0;max-height: 84%;}
.swiper-slide-active .indcp-bg-pro img{animation: indcpImgRun 1s ease both;}
@keyframes indcpImgRun {0%{opacity: 0;transform: scale(0.8);}100%{opacity: 1;transform: scale(1);} }
.indcp-bg-btn{width: 100%;position: absolute;z-index: 3;pointer-events: none;top: 50%;margin-top: 40px;}
.indcp-bg-btn .contain{justify-content: space-between;}
.indcp-bg-btn .prev, .indcp-bg-btn .next{pointer-events: auto;width: 50px;height: 50px;border-radius: 50%;background: #fff url('/template/default/image/arrLH.svg') no-repeat center/20px auto;transition: all .4s ease;cursor: pointer;}
.indcp-bg-btn .next{transform: rotate(180deg);}
.indcp-bg-btn .prev:hover, .indcp-bg-btn .next:hover{background-color: #7abe49;background-image: url('/template/default/image/arrLW.svg');}
.indcp-head{position: absolute;z-index: 4;width: 100%;left: 0;top: 114px;pointer-events: none;}
.indcp-head .contain{justify-content: space-between;padding: 0 50px 0 154px;align-items: flex-start;}
.indcp-head .indMore{pointer-events: auto;}
.indcp-head-wrap{width: 444px;background: rgba(255, 255, 255, .9);box-shadow: 0 0 20px 4px rgba(0, 0, 0, .06);padding: 50px 20px 40px;pointer-events: auto;}
.indcp-head-title{width: 100%;text-align: center;font-family:'SamsungOne100';color: #7abe49;text-transform: uppercase;}
.indcp-head-loop{width: 100%;margin-top: 10px;}
.indcp-head-loop-link{display: block;width: 100%;}
.indcp-head-loop-link .name{color: #888;text-align: center;transition: all .4s ease;}
.indcp-head-loop-link .img{padding: 20px 0;display: flex;align-items: center;justify-content: center;height: 400px;}
.indcp-head-loop-link .img img{max-width: 100%;max-height: 100%;transition: all .6s ease;}
.indcp-head-loop-link:hover .name{color: #7abe49;}
.indcp-head-loop-link:hover .img img{transform: scale(1.04);}
.indcp-head-menu{width: 100%;justify-content: center;}
.indcp-head-menu a{position: relative;width: 38px;height: 38px;border-radius: 50%;margin: 0 6px;display: flex;align-items: center;justify-content: center;transition: all .4s ease;}
.indcp-head-menu a:first-child{margin-left: 0;}
.indcp-head-menu a:last-child{margin-right: 0;}
.indcp-head-menu a img{position: absolute;transition: all .4s ease;top: 8px;left: 0;right: 0;margin: 0 auto;}
.indcp-head-menu a img.s{opacity: 1;}
.indcp-head-menu a img.h{opacity: 0;}
.indcp-head-menu a.active{background: f47115;}
.indcp-head-menu a.active img.s{opacity: 0;}
.indcp-head-menu a.active img.h{opacity: 1;}

.indxw{width: 100%;position: relative;background: #ffffff;}
.indxw .contain{}
.indxw-head{width: 100%;display: flex;justify-content: space-between;}
.indxw-head .indMore{background: none;border: 1px solid #7abe49;}
.indxw-head .indMore:hover{background: #7abe49;color: #ffffff;}
.indxw-loop{width: 100%;position: relative;padding: 0 100px;}
.indxw-loop .swiper-slide{}
.indxw-loop .swiper-pagination{display: none;bottom: 0;}
.indxw-loop-link{display: block;width: 100%;overflow: hidden;}
.indxw-loop-link .img{display: flex;justify-content: center;width: 100%;height: 100%;border: #f0f0f0 1px solid;overflow: hidden;}
.indxw-loop-link .img img{transition: all .6s ease;}
.indxw-loop-link .cont{width: 100%;height: 100%;display: flex;align-content: space-between;flex-wrap: wrap;}
.indxw-loop-link .name{height: auto;transition: all .4s ease;overflow: hidden;-webkit-line-clamp: 2;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;}
.indxw-loop-link .time{color: #888;display: flex;justify-content: space-between;width: 100%;text-align: right;align-items: center;}
.indxw-loop-link:hover .img img{transform: scale(1.04); }
.indxw-loop-link:hover .time i{color: #7abe49;}
.indxw-prev, .indxw-next{width: 50px;height: 50px;border-radius: 50%;background: #f8f8f8;position: absolute;z-index: 4;top: 50%;cursor: pointer;transition: all .4s ease;display: flex;justify-content: center;align-items: center;transform: translateY(-50%);}
.indxw-prev{left: 0px;}
.indxw-next{right: 0px;}
.indxw-prev:hover, .indxw-next:hover{background-color: #7abe49;color: #ffffff;}


.indfw{}
.dig_features {position: relative;z-index: 2;background: #ffffff;}

.dig_features .dig_featuresBg {
    height: 90vh;
    position: sticky;
    top: 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.dig_features .dig_featuresContent {
    margin-top: -90vh;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.dig_features .dig_featuresBox {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: sticky;
    top: 120px;
    height: calc(90vh - 120px);
}

.dig_features .dig_featuresTitle {
    height: 500px;
    flex: 1;
	opacity: 1!important;
}

.dig_features .dig_featuresCard {
    padding: 50px 100px;
    display: flex;
    background:url(/template/default/image/fw_bg1.png) center no-repeat;
    margin: 0;
    width: 600px;
    min-height: 500px;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    word-break: break-word;
    flex-shrink: 0;
	color: #ffffff;	
}

.dig_features .dig_featuresCard img {
    width: 60px;
    height: 60px;
}



/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900) */
}

@media all and (max-width:1599px) {
    /* 1440 × (700)  */
	.indal-loop .link .img{width: calc(50% - 25px);}
	.indal-loop .link .cont{width: calc(50% - 25px);}
}

@media all and (max-width:1439px) {
    /* 1360 */
}

@media all and (max-width:1359px) {
    /* 1280 */
}

@media all and (max-width:1279px) {
    /* 1152 × (700) */
	.indal-loop .link .img{width: calc(50% - 0px);}
	.indal-loop .link .cont{width: calc(50% - 0px);}
}

@media all and (max-width:1151px) {
    /* 1024 */
    .banner-img img.none-mb{height: 50vh;}
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
    /* 平板设备 720 适配 */
	.indhb .contain{flex-wrap: wrap;}
	.indhb-wrap{width: calc(100% - 0px);}
	.indhb-play{position: relative;left: 0;}
	.dig_features .dig_featuresCard {padding: 25px 75px;width: 450px;min-height: 375px;background-size: 100%;}
	.dig_features .dig_featuresCard img {width: 40px;height: 40px;}
	.dig_features .dig_featuresCard .text{height: auto;transition: all .4s ease;overflow: hidden;-webkit-line-clamp: 5;display: -webkit-box;text-overflow: ellipsis;
    -webkit-box-orient: vertical;}

}
@media all and (max-width:640px) {
    /* 移动终端以上 360 适配 */
    .banner-cont .link {width: 136px;height: 44px;}
    .banner .swiper-pagination {bottom: 18px;}
    .banner .swiper-pagination-bullet {width: 30px;margin: 0 7px !important;}
    @keyframes bannerUp{0%{opacity: 0;transform: translateY(60px);}100%{opacity: 1;transform: translateY(0);}}
	.indMore{width: 136px;height: 44px;}
    .indhb-play {left: 50%;transform: translateX(-50%)!important;}
	.dig_features .dig_featuresBg{height: 70vh;}
	.dig_features .dig_featuresContent {margin-top: -70vh;}
	.dig_features .dig_featuresBox {top: 120px;height: calc(70vh - 120px);}
	.dig_features .dig_featuresTitle {opacity: 0 !important;display: none;}
	.dig_features .dig_featuresCard {width: 100%;}
	.dig_features .dig_featuresCard .text{height: auto;transition: all .4s ease;overflow: hidden;-webkit-line-clamp: 5;display: -webkit-box;text-overflow: ellipsis;
    -webkit-box-orient: vertical;}
	.indal-loop .link {flex-direction: column-reverse;}
	.indal-loop .link .img{width: calc(100% - 0px);}
	.indal-loop .link .cont {width: calc(100% - 0px);}
	.indal-head-btn{width: 90px;}
	.indal-head-btn>div {width: 40px;height: 40px;}
	.indal-head-link span{margin: 0 10px;}
}